<template>
	<div></div>
</template>

<script>
	export default {
		onReady() {
			try {
				// const token = uni.getStorageInfoSync('token')
				// if (token.keys.length) {
						uni.reLaunch({
							url: '/pages/tab/index'
						})
					
				// } else {
				// 	uni.reLaunch({
				// 		url: '/pages/login/login',
				// 	})
				// }
			} catch (e) {
			}
		}
	}
</script>

<style>
</style>
